<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;
use App\Models\Career;

class CareerController extends Controller
{

    public function index()
    {
        return view(config('app.admin.view') . '.career.index', ['careers' => Career::all()]);
    }
}
